apiVersion: v1
kind: Secret
metadata:
  name: {{ include "sogo.fullname" . }}-user
  labels:
    {{- include "sogo.labels" . | nindent 4 }}
type: Opaque
data:
  SOGO_SOGoUserSources: {{ .Values.deployment.config.SOGO_SOGoUserSources | b64enc | quote }}
